@charset "utf-8";
/* CSS Document */

/*===== Pre CSS =====*/
body{ margin: 0; padding: 0; font-size: 14px; font-weight: normal; color: #333;  font-family: "BenchNine", sans-serif; background: #fff; }
p, a, span, table, th, tr, td, h1, h2, h3, h4, h5, h6, img, ul, ol, li{ margin: 0; padding: 0;  font-family: "BenchNine", sans-serif; letter-spacing: 0.64px;}

/*===== Go To Top Section =====*/
#back-top { display: block; position: fixed; bottom: 15px; right: 14px; text-align: center; z-index: 99999; }
#back-top a { display: block; text-decoration: none;  }
#back-top a .fa{ width: 40px; height: 40px; padding-top: 10px; font-size: 18px; border-radius: 5px; opacity: 1; color: #fff; background: #000; border: #fff solid 1px; transition: all linear 0.3s; }
#back-top a .fa:hover{ background: #fff; color: #000; border-color: #000; transform: scale(1.05,1.05);  }

/*===== Mobile Menu =====*/
.mobile_menu{ display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: transparent; z-index: 9; }
.menu_icon_box{ position: fixed; top: 0; left: 0; z-index: 9999999999; display: block; width: 100%; background: #5C4033; height: 57px; border-bottom: none; }
.tab_button{ float: left; }
.tab_button a{ display: inline-block; padding: 7px 10px; margin-top: 14px; font-size: 13px;letter-spacing: 0.25px; text-align: center; text-transform: uppercase; color: #fff; background: transparent; border: #fff solid 1px; border-radius: 5px; box-sizing: border-box; text-decoration: none; }
.tab_button a:hover{ background: #747474; border: #747474 solid 1px; }
.tab_button1{ margin-left: 15px; margin-right: 5px; }

.menu_icon{ position: fixed; top: 15px; right: 15px; width: 30px; height: 30px; padding: 1px 5px; background: transparent; box-sizing: border-box; cursor: pointer; z-index: 999; }
.menu_icon span{ width: 100%; height: 2px; display: block; background: #fff; margin: 5px 0; border-radius: 5px; transition: all linear 0.3s; }
.menu_icon.active{ color: #fff; padding: 8px 3px 0; }
.menu_icon.active span{ position: absolute;     width: 85%; }
.menu_icon.active span:nth-child(1){ transform: rotate(45deg); }
.menu_icon.active span:nth-child(3){ transform: rotate(-45deg); }
.menu_icon.active span:nth-child(2){ display: none; }

.mobile_slideLogo{ display: block; text-align: center;background: #fff; }
.mobile_slideLogo img{ display: inline-block; float: none; background: transparent; padding: 15px; margin-bottom: 15px; border-radius: 5px; width: 50%; height: auto; }
.sidebar{ padding: 65px 5px; position: fixed; top: 0; left: -100%; z-index: 99999; overflow-y: scroll; width: 100%; height: 100%; background: #fff; text-align: center; box-sizing: border-box; z-index: 999999; transition: all linear 0.3s; }
.sidebar.active{ left: 0; }
.sidebar ul li{ list-style: none; }
.sidebar ul li a{ position: relative; display: block; padding: 10px; border: #000 solid 1px;letter-spacing: 0.5px; text-align: left; color: #000; margin-bottom: 8px; text-transform: uppercase; text-decoration: none; font-size: 18px; font-weight: 400; border-radius: 5px; }
.sidebar ul li a::before{ content: ""; position: absolute; top: 0; left: 0; z-index: -1; padding: 12px 0; height: 100%; width: 0%; background: #747474; transition: all linear 0.3s; }
.sidebar ul li a:hover::before{ width: 100%; }
.sidebar ul li.active{ background: #5C4033; border-radius: 5px;color: #fff; }
.sidebar ul li.active a{color: #fff;}

/*-- Modern Social Media Icon Display --*/
.social_media_block{ display: block; position: fixed; bottom: 15px; left: 15px; z-index: 999; }
.share_icon .fa-solid{ position: absolute; left: 0; bottom: 0; z-index: 2; cursor: pointer; width: 52px; height: 52px; border-radius: 50%; background: #000; color: #fff; font-size: 24px; text-align: center; padding: 14px 0 0 0; transition: all linear 0.3s; }
.share_icon .fa-solid:hover{ transform: rotate(360deg); color: #fff; background: #000; }
.social_icon{ position: relative; overflow-y: hidden; border-bottom-left-radius: 52px; border-bottom-right-radius: 52px; transition: all linear 0.3s; }
.social_icon.active{ padding-top: 52px; }
.social_icon ul{ position: relative; display: block; text-align: center; transform: translateY(100%); transition: all linear 0.3s; }
.social_icon.active ul{ transform: translateY(-52px); }
.social_icon ul li{ list-style: none; }
.social_icon ul li .fa-brands{ width: 50px; height: 50px; border-radius: 50%; border: none; background: #0e59a9; color: #fff; font-size: 24px; text-align: center; padding: 13px 0px 0 0; transition: all linear 0.3s; }
.social_icon ul li .fa-brands:hover{ transform: rotate(360deg); }
.social_icon ul li:nth-child(1) .fa-brands{ background: #3d5a96; color: #fff; }
.social_icon ul li:nth-child(2) .fa-brands{ background: #2aa3ef; color: #fff; }
.social_icon ul li:nth-child(3) .fa-brands{ background-image: linear-gradient(#8221b3, #c22268, #db8a40); color: #fff; }

/* Wrapper */
.wrapper{ margin: 0; padding: 0; overflow: hidden; }
.transition{ transition: all linear 0.3s; }

/*===== Header Section =====*/
.header{ background: transparent;position: relative;z-index: 4; }
.header-top{background: #5C4033;padding: 15px 0px;}
.header-top ul{text-align: right;}
.header-top ul li{font-family: "BenchNine", sans-serif;font-size: 18px;font-weight: 700;line-height: 28px;letter-spacing: 0.02em;color: #fff;display: inline-block;list-style: none;margin-left: 20px;}
.header-top ul li:nth-child(1){float: left;font-size: 20px;margin-left: 0;}
.header-top ul li:nth-child(2){border-right: 2px solid #fff;padding-right: 20px;}
.header-top ul li:last-child{margin-left: 65px;}

.header  .logo img{width: 90%;}
.header-bottom{padding:10px 0;}
.header-bottom .row{align-items: center;}


.header-bottom{background: transparent; }
.navbar{ padding: 0; }
.navbar .navbar-nav{ display: block; margin: 0; padding: 0; text-align: right; width: 100%; }
.navbar .navbar-nav > li{ display: inline-block; list-style: none; float: none; margin: 0px; padding: 0; }
.navbar .navbar-nav > li > a{ position: relative; display: inline-block; padding: 0; margin: 0px;padding: 0 25px; background: transparent;color: #000; font-family: "BenchNine", sans-serif;font-size: 20px;font-weight: 700;line-height: 30px;letter-spacing: 0.02em;text-decoration: none; text-transform: uppercase;  transition: all linear 0.3s; }
.navbar .navbar-nav > li > a::before{ position: absolute;width:2px;height:28px;bottom:28px;right:0;top: 50%;transform: translateY(-50%); content:"";background:#fff; }
.navbar .navbar-nav > li:last-child > a::before{display: none;}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus,
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus,
.navbar .navbar-nav > .open > a{ color: #5C4033; background: transparent; }


.navbar .navbar-nav > li:last-child,.navbar .navbar-nav > li:last-child > a{padding-right: 0;}
.navbar .navbar-nav > li:first-child{padding-left: 0;}


/* Dropdown Menu */
.navbar .navbar-nav > li .serv_dropdown_menu{ display: none; position: absolute; z-index: 999999; border-top: transparent solid 27px; background: transparent; top: 20px; margin-left: 0; width: 370px; overflow-x: hidden; transition: all linear 0.3s; }
.navbar .navbar-nav > li .serv_dropdown_menu li{ display: block; width: 100%; list-style: none; text-align: left; margin: 0; }
.navbar .navbar-nav > li .serv_dropdown_menu li a{ display: block; padding: 10px 15px; text-align: left; font-size: 16px; font-weight: 400; text-decoration: none; background: #5C4033; color: #fff; border-top: rgba(255, 255, 255, 0.2) solid 1px; border-radius: 0; transition: all linear 0.3s; }
.navbar .navbar-nav > li .serv_dropdown_menu li a:hover{ padding-left: 20px; color: #fff; background: #000; }
.navbar .navbar-nav > li .serv_dropdown_menu li a .fa{ float: none; margin-right: 5px; font-size: 14px; }

/* My Own Custom Dropdown Animation */
.navbar .navbar-nav > li:hover .serv_dropdown_menu{ display: block; animation: slide-up .5s ease-out; }
@keyframes slide-up {
      0% { opacity: 0; transform: translateY(15%); }   
    100% { opacity: 1; transform: translateY(0); }
}

/*===== Banners Section =====*/
.banner{ position: relative;}
.banner::before{position: absolute;height: 100%;width: 100%;left: 0;right: 0;content: '';background: rgba(0, 0, 0, 0.4);z-index: 2;}
.banner img{ width: 100%; height: auto; }
.banner-content{ position: absolute; top: 65%; left: 0; width: 100%; transform: translateY(-50%);z-index: 3;text-align: left; }
.banner-content-box{position: relative;}
.banner-content-box h1{ color: #FFF;  font-family: "BenchNine", sans-serif;font-size: 56px;font-weight: 700;line-height: 68px;letter-spacing: 0.02em;margin-bottom: 30px; }
.banner-content-box a{font-size: 20px;font-weight: 700;line-height: 30px;letter-spacing: 0.02em;padding: 13px 58px;border: 2px solid  #fff; background: #5C4033;transition: all linear 0.3s;text-decoration: none;color: #fff;border-radius: 4px;}
.banner-content-box a:hover{color: #000;background: #fff;}


/*===== Common Section =====*/
.section-title{ margin-bottom: 80px; text-align: center; }
.section-title h4{ color: #000;  font-family: "BenchNine", sans-serif;font-size: 32px;font-weight: 700;line-height: 42px;letter-spacing: 0.02em;}
.section-title h2{ color: #000000;  font-family: "BenchNine", sans-serif;font-size: 48px;font-weight: 700;line-height: 58px;letter-spacing: 0.02em;margin: 12px 0 20px;}
.section-title p{color: #4f4f4f; font-family: "BenchNine", sans-serif;font-size: 18px;font-weight: 400;line-height: 30px;letter-spacing: 0.02em;}

/*===== Why Choose Us Section =====*/
.why-choose-us{ padding: 95px 0px; }
.why-choose-us .section-title{text-align: left;margin-bottom: 10px;}
.why-choose-us .section-title p{width: 75%;}
.why-choose-us ul{padding-left: 25px;}
.why-choose-us ul li{margin-bottom: 15px;}
.why-choose-us ul li h4{font-size: 20px;font-weight: 700;line-height: 30px;letter-spacing: 0.02em;}
.why-choose-us ul li p{font-size: 18px;font-weight: 400;line-height: 30px;letter-spacing: 0.02em;}
.why-choose-us-thumbnail{display: inline-block;}
.why-choose-us-thumbnail img{border-radius: 6px;width: 100%;}
.why-choose-us article{font-size: 18px;font-weight: 700;line-height: 30px;letter-spacing: 0.02em;margin-top: 20px;}


/*===== Welcome Section =====*/
.welcome{ padding: 35px 0; background: #F2F2F2; }
.welcome-thumbnail{ position: relative; display: inline-block;top: 70px;}
.welcome-thumbnail img{ width: 100%; height: auto;  }
.welcome .section-title{text-align: left;padding-right: 85px;}
.welcome .section-title h4{margin-bottom: 25px;}

/*===== Services Section =====*/
.services{ padding: 70px 0px 50px; background: #fff; }
.services .section-title{margin-bottom: 15px;text-align: left;}
.services-thumbnail{display: inline-block;position: relative;top: 50px;}
.services-thumbnail img{width: 100%;}
.section-content ul{padding-left: 25px;}
.section-content ul li{font-family: "BenchNine", sans-serif;font-size: 18px;font-weight: 700;line-height: 30px;letter-spacing: 0.02em;}
.services article{font-size: 18px;font-weight: 700;line-height: 30px;letter-spacing: 0.02em;margin-top: 20px;color: #4F4F4F;text-align: left;}
.services-bottom {margin-top: 50px;}
.services-bottom h4{font-family: "BenchNine", sans-serif;font-size: 32px;font-weight: 700;line-height: 42px;letter-spacing: 0.02em;margin-bottom: 2px;}
.services-bottom p{font-family: "BenchNine", sans-serif;font-size: 18px;font-weight: 700;line-height: 30px;letter-spacing: 0.02em;}

/* ======Get In Touch provider====== */
.get-in-touch{padding: 10px 0 0;background: #F2F2F2;}
.get-in-touch-top{padding: 45px 0;}
.get-in-touch-top h4{ font-family: "BenchNine", sans-serif;font-size: 24px;font-weight: 700;line-height: 34px;letter-spacing: 0.02em;margin-bottom: 15px;}
.get-in-touch-top p{font-family: "BenchNine", sans-serif;font-size: 18px;font-weight: 700;line-height: 30px;letter-spacing: 0.02em;}
.get-in-touch-bottom{background: #5C4033;padding: 49px 0;}
.get-in-touch-bottom ul {text-align: center;display: flex;justify-content: center;align-items: center;gap: 130px;}
.get-in-touch-bottom ul li{text-align: center;color: #fff;list-style: none;display: inline-block;font-size: 32px;font-weight: 500;line-height: 42px;letter-spacing: 0.02em;}

/*===== Footer Section =====*/
.footer{ padding: 33px 0px 55px;border-top: 3px solid #5C4033;}
.footer-content h4{ color: #5C4033; font-size: 32px;font-weight: 700;line-height: 42px;letter-spacing: 0.02em; text-transform: uppercase; margin: 45px 0 30px;padding-bottom: 3px;display: inline-block;border-bottom: 1px dashed #5C4033; }
.footer-links{padding-left: 60px;}
.footer-content ul li{color: #000; font-family: "BenchNine", sans-serif;font-size: 18px;font-weight: 400;line-height: 28px;letter-spacing: 0.02em;margin-bottom: 6px; list-style: none; }
.footer-content.footer-business-hour ul li{list-style: disc;}
.footer-content ul li a{color: #000;text-decoration: none;font-family: "BenchNine", sans-serif;font-size: 20px;font-weight: 400;line-height: 30px;text-transform: uppercase; letter-spacing: 0.02em;}
.footer-contact-info{padding-left: 0;padding-right: 50px;}
.footer-contact-info ul li{ position: relative; padding-left: 35px; list-style: none; color: #000; font-family: "BenchNine", sans-serif;font-size: 18px;font-weight: 400;line-height: 28px;letter-spacing: 0.02em; margin-bottom: 10px; }
.footer-contact-info ul li::before{ content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); color: #000; font-size: 18px; font-family: 'FontAwesome'; }
.footer-contact-info ul li:nth-child(1)::before{ content: '\f095'; }
.footer-contact-info ul li:nth-child(2)::before{ content: '\f1ac'; }
.footer-contact-info ul li:nth-child(3)::before{ content: '\f0e0'; }
.footer-contact-info ul li:nth-child(4)::before{ content: '\f3c5'; }
.footer-contact-info ul li:last-child{margin-bottom: 0;}
.footer-contact-info ul li span{display: block;margin-bottom: 2px;font-weight: 400;font-size: 16px;line-height: 20px;margin-bottom: 8px;}
.footer-logos{margin-top: 1.5rem;}
.footer-logos img:first-child{width: 262px;margin-right: 55px;}
.footer-logos img:last-child{width: 100px;}

/*===== Footer Section =====*/
.copyright{ padding: 17px 0; background:#5C4033; }
.copyright p{ color: #fff;font-size: 16px;font-weight: 400;line-height: 26px; text-align: center;  font-family: "BenchNine", sans-serif; }
.copyright p a{ color: #fff; text-decoration: none; }

/*===== Slider Plugins =====*/
#banner-slider .owl-buttons{ display: none; }
#banner-slider .owl-dots { position: absolute; left: 50%; top: 90%; transform: translate(-50%,0); z-index: 9; }
#banner-slider .owl-dots .owl-dot span{ width: 15px; height: 15px; border-radius: 50%; background: #fff; border: none; opacity: 1; }
#banner-slider .owl-dots .active span{ background: #000; }

#testimonials-slider .owl-dots{ display: none; }
#testimonials-slider .owl-nav{ display: none; }
#testimonials-slider .owl-nav .owl-prev{ position: absolute; top: 60%; left: -30px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 50px; height: 50px; border: none; background: #5C4033; color: #fff; font-size: 40px; border-radius: 50%; opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#testimonials-slider .owl-nav .owl-next{ position: absolute; top: 60%; right: -30px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 50px; height: 50px; border: none; background: #5C4033; color: #fff; font-size: 40px; border-radius: 50%; opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#testimonials-slider .owl-nav .owl-prev:hover,
#testimonials-slider .owl-nav .owl-next:hover{ background: #000; color: #fff; }
#testimonials-slider .owl-nav .owl-prev span{ margin-right: 5px; margin-bottom: 5px;}
#testimonials-slider .owl-nav .owl-next span{ margin-left: 5px; margin-bottom: 5px; }

/*-- OWL-CAROUSEL CONFIGS --*/
#testimonials-slider .owl-item img{ width: initial; }

/*===== Pages Breadcrumb =====*/
.content-banner{ padding: 30px 0; background: #5C4033; }
.breadcrumb{ padding: 10px 15px; margin: 0; margin-bottom: 0; color: #151515; background: #fff; border-radius: 0;  font-family: "BenchNine", sans-serif; text-transform: uppercase; font-weight: 400; font-size: 14px; }
.breadcrumb a{ color: #000; text-decoration: none; }
.breadcrumb .fa{  display: inline-block; margin: 0 10px; font-size: 11px; font-weight: 700; margin-top: 4px; }

/*===== Content Pages =====*/
.content{ width: 100%; padding: 50px 0; background: #fff; }
.content-block{ padding: 20px; background: #fff; }
.sectiontitleunderline{ display: block; width: 80px; height: 2px; margin: 0 0 30px; background: #333; }
.content h2{ text-transform: uppercase; font-size: 24px; color: #000; font-weight: 900;  font-family: "BenchNine", sans-serif; margin-bottom: 10px; }
.content h3{ text-transform: uppercase; font-size: 18px; color: #000; font-weight: 700;  font-family: "BenchNine", sans-serif; margin-bottom: 10px; }
.content h4{ text-transform: uppercase; font-size: 16px; color: #000; font-weight: 700;  font-family: "BenchNine", sans-serif; margin-bottom: 10px; }
.content p{ font-size: 20px; line-height: 30px;  font-family: "BenchNine", sans-serif; color: #666; margin-bottom: 15px; }
.content ol,
.content ul{ margin:0 ; padding: 0; margin-bottom: 15px; }
.content li{margin:15px 0; margin-left: 18px; line-height: 30px; font-size: 20px;  font-family: "BenchNine", sans-serif; color: #666; }

/*===== 404 || Page Not Found =====*/
.content-banner .page-not-found-title{ color: #fff; }
.page_not_found{ display: block; text-align: center; padding: 50px; }
.page_not_found h2{ font-size: 120px; color: #34495e; }
.page_not_found p{ font-size: 18px; color: #34495e; text-align: center; }
.page_not_found a{ display: inline-block; padding: 10px 25px; background: #c0392b; color: #fff; border-radius: 3px; text-decoration: none; }
.page_not_found a:hover{ background: #e74c3c; }

/*===== Latest Testimonials and Form Page =====*/
.content .reviewsblock{ padding: 15px 0; background: #000; width: 100%; text-align: center; }
.content .reviewsblock h4{ margin-bottom: 0; text-transform: uppercase; color: #fff; font-size: 24px; font-weight: 700; }
.reviewsform{ padding: 15px; background: #eee; min-height: 150px; width: 100%; }
.reviewsformstyle{ height: 44px; border-radius: 0; border: #666 solid 1px; color: #666; margin-bottom: 15px; }
.reviewsform input::placeholder{ color: #666; }
.reviewsform textarea::placeholder{ color: #666; }
.btn-reviewsformstyle{ display: block; text-transform: uppercase; width: 100%; color: #fff; background: #000; border: none; padding: 10px 16px; font-size: 18px; border-radius: 0; transition: all linear 0.3s; }
.btn-reviewsformstyle:hover{ background: #2ecc71; }

/* Bootstrap(v5.2.3) Accordion */
.testimonials-page{ display: block; margin-top: 15px; }
.testimonials-page .accordion-button:focus,
.testimonials-page .accordion-button:active,
.testimonials-page .accordion-button{ padding-bottom: 13px; background: #000; color: #fff; box-shadow: none;font-size: 20px; }
.testimonials-page .accordion-button.collapsed{ background: #fff; color: #000; }
.testimonials-page .accordion-button:not(.collapsed)::after{ content: '\f107'; font-family: 'fontawesome'; font-size: 18px; color: #fff; text-decoration: none; background-image: initial; }
.testimonials-page .accordion-button.collapsed::after{ content: '\f107'; font-family: 'fontawesome'; color: #000; text-decoration: none; background-image: initial; }
 .content .accordion-body p{font-size: 22px;}
 .testimonials-page-card{padding: 15px;border: 1px solid #000;background: #f4f4f4;text-align: center;margin-bottom: 1rem;}

/*===== Latest Contact Form =====*/
.contact-form-section .form-group{ position: relative; overflow: hidden; margin: 0; margin-bottom: 30px; }
.contact-form-section .form-group .fa{ position: absolute; top: 0; z-index: 7; height: 100%; width: 50px; background: #5C4033; text-align: center; padding-top: 15px; color: #fff; font-size: 18px; }
.contact-form-section .form-group .sms{ height: 100%; }
.contact-form-section .contact-form-control{ padding-left: 65px; height: 50px; border-color: #666; border-radius: 0; }
.contact-form-section .contact-form-control::placeholder{ color: #666; }
.contact-form-section textarea.contact-form-control{ height: 200px; }
.contact-form-section .btn-contact-form-control{ width: 150px; color: #fff; background-color: #000; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.contact-form-section .btn-contact-form-control:hover{ background: #2ecc71; }
.contact-page-location-map .googlemap{ height: 400px; overflow: hidden; border: #eee solid 1px; }

/*===== Latest Free Estimate Form =====*/
.free-estimate-form .form-title{ padding: 10px 15px; background: #5C4033; color: #fff; }
.free-estimate-form .form-group{ position: relative; overflow: hidden; margin: 0; margin-bottom: 30px; }
.free-estimate-form .form-group .fa{ position: absolute; top: 22px; z-index: 7; height: 100%; width: 50px; background: #5C4033; text-align: center; padding-top: 15px; color: #fff; font-size: 18px; }
.free-estimate-form .form-group .sms{ height: 100%; }
.free-estimate-form .free-estimate-form-control{ padding-left: 65px; height: 50px; border-color: #666; border-radius: 0; }
.free-estimate-form .free-estimate-form-control::placeholder{ color: #666; }
.free-estimate-form textarea.free-estimate-form-control{ height: 200px; }
.free-estimate-form .btn-free-estimate-form-control{ width: 150px; color: #fff; background-color: #000; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.free-estimate-form .btn-free-estimate-form-control:hover{ background: #2ecc71; }


/*========== Responsive ==========*/
@media (max-width: 1350px){
      .banner-content-box h2 {font-size: 51px; line-height: 58px;}
      .welcome .section-title,.home-free-estimate .section-title{padding-right: 0;}
}

@media (max-width: 1099px){
     .footer-logos img:first-child {width: 173px;}
     .footer-logos img:last-child {width: 73px;}
     .footer-content h4 {font-size: 28px;}
     
}
@media (max-width: 992px){

      /*===== Enable Header Menu Default in Small Device =====*/
      .mobile_menu{ display: block; width: 0; }
      .mobile_menu.active{ width: 100%; }
      .serv_dropdown_menu{ padding-left: 30px; }

      .header{ padding: 57px 0 0px; }
      .header-page{ padding: 57px 0 0px; }
      .header-top ul{text-align: left;}
      .header-top ul li:first-child{float: none;display:block;}
      .header-top ul li:nth-child(2){padding-right: 0;border: none;}
      .header-top ul li:last-child{margin-left: 0;}
     .header-top ul li{margin-left: 0px;margin: 10px 0px;}
     
      
      .header-bottom .navbar{display: none; }

      .banner-content{top: 60%;}
      .banner-content-box {padding: 50px 0;}

      .welcome{padding: 40px 0;}
      .welcome-thumbnail{ display: block;top: 0;left: 0; }
      .welcome .section-title{padding-right: 0;}
      .welcome .section-title h2 {font-size: 23px;line-height: 33px;}


      .why-choose-us{ padding: 50px 0px; }

      .footer{padding: 80px 0 0;}
      .footer-business-hour, .footer-contact-info, .footer-served-area{padding-left: 0;}
       .footer-content h4 {font-size: 22px;}

      .section-title h4 {font-size: 18px;}
      .section-title h2 {font-size: 30px;}
}

/* Meduim Device */
@media (max-width: 769px){
     
      .header-bottom .container{ max-width: 100%; }
      .navbar .navbar-nav > li > a{ margin: 15px 10px; font-size: 14px; }

      .banner-content-box h4{ font-size: 18px; }
      .banner-content-box h2{ font-size: 24px; margin: 10px 0 15px; }
      .banner-content-box a{ padding: 13px 30px 10px; font-size: 16px; }

      .welcome-content h4{ font-size: 18px; }
      .section-title h2{ font-size: 30px; }
}
@media (max-width: 767px){
      /*===== Go To Top =====*/
      #back-top{ right: 15px; bottom: 25px; }
      #back-top a { width: 40px; height: 40px;  }
      #back-top a .fa{ font-size: 16px; margin-top: 10px; }

      /*========== Body Section ===============*/
      .header-top ul{text-align: left;position:relative;}
     
      .mobile_slideLogo img{width: 60%;}
     .header-top ul li:nth-child(3){margin-left: 0;}
     .header-top ul li:last-child {position: absolute;right: 0; bottom: 4px;}
     
     .header .logo{text-align: center;}
     .header .logo img {width: 70%;}

      .banner-content{padding: 0;top: 50%;}
      .banner-content-box h1 {font-size: 35px;line-height: 38px;}
      .banner-content-box a{ padding: 10px 20px 8px; font-size: 14px;top: calc(100% - 18px );}

      .welcome{ padding: 40px 0; }
      .welcome-thumbnail{margin-bottom: 1.5rem;left: 0;}
      .welcome .section-title h2 {font-size: 19px;}
      .welcome .section-title p {font-size: 17px;}
      .welcome-content-link a {padding: 11px 26px;}
       .welcome-content-link a:first-child {margin-right: 10px;}

      .section-title{ margin-bottom: 30px; }
      .section-title h4{ font-size: 20px; }
      .section-title h2{ font-size: 26px;line-height: 30px; }
      .section-title p{ font-size: 16px; line-height: 30px; margin-top: 10px; }

      .services{ padding: 40px 0 50px; }

      .why-choose-us{ padding: 50px 0 30px; }
      .why-choose-us .section-title{text-align: left;margin-bottom: 2rem;}
      .why-choose-us .section-title p{width: 100%;}
      .why-choose-us-thumbnail,.services-thumbnail {margin-top: 1.5rem;}

      .services .row{flex-direction: column-reverse;}
      .services .section-title h4 {font-size: 32px;}
      .services-thumbnail{top: 0;}
     
      .get-in-touch-bottom {padding: 28px 0;}
      .get-in-touch-bottom ul{flex-direction: column;gap: 20px;}

      .footer{ padding: 40px 0; }
      .footer .row .col-sm-5{order: 3;}
      .footer-content{padding: 0;}
      .footer-content h4{ font-size: 24px;margin-top: 0; }
      .footer-contact-info , .footer-business-hour{margin-top: 1.5rem;}
      .footer-business-hour ul{padding-left: 25px;}
      

      .copyright{ padding: 20px 0px; }
      .copyright p{ font-size: 16px; }

      /*===== ALL Slider Section =====*/ 
      #banner-slider .owl-pagination{ top: 80%; }

      /*===== Pages Section =====*/
      .content-banner{ padding: 20px 0; }
      .content h2{ font-size: 20px; }
      .sectiontitleunderline{ margin: 0 0 15px; }
      .breadcrumb .fa{ margin: 5px; }
      .content p{ font-size: 14px; line-height: 26px; margin-bottom: 10px; }

}     